<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="386467548e7fd0c648f9dbac0a74f46b">
  <dict>
    <!--2020-03-28 10:47:49.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:47:49.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
